#mainnavwrapper {
	padding: 19px 0 19px 0;
	font-size: 0.9em;
	line-height: 1.2em;
	background: url('/images/mainnav/mainnavwrapperbg.png') no-repeat 0 bottom;
}

#mainnav {
	height: 1%;
	overflow: hidden;
	padding: 1px 0 0 0;
	margin: 0;
}

#mainnav li {
	list-style: none;
	float: left;
	margin-right: 2px;
}

#mainnav li a {
	color: #fff;
	display: block;
	text-decoration: none;
	background: url('/images/mainnav/iconwhite.png') no-repeat 6px 3px;
	padding: 2px 7px 2px 25px;
	margin-top: 5px;
}

#mainnav #mainnavhome a {
	background: url('/images/mainnav/homewhite.png') no-repeat 7px 3px;
}

/*
#mainnav.home li a {
	color: #666;
	background-image: url('/images/mainnav/icongrey.png');
}
*/

#mainnav li.selected a {
	background-color: rgba(255, 255, 255, 0.1);
	background-image: url('/images/mainnav/iconwhite.png');
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*
#mainnav.home li.selected a {
	background-color: rgba(0, 0, 0, 0.1);
	background-image: url('/images/mainnav/icongrey.png');
}
*/

#mainnav li a:hover,
#mainnav li a.hovered,
#mainnav li a:focus,
#mainnav li a:active {
	color: #fff;
	background-color: #faa441;
	background-color: rgba(255, 255, 255, 0.2);
	background-image: url('/images/mainnav/iconwhite.png');
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*
#mainnav.home li a:hover,
#mainnav.home li a.hovered,
#mainnav.home li a:focus,
#mainnav.home li a:active {
	background-color: rgba(0, 0, 0, 0.2);
	background-image: url('/images/mainnav/iconwhite.png');
}
*/

#mainnavexistingcustomerslistitem {
	margin: -1px 0 0 3px;
}

#mainnav #mainnavexistingcustomers, #mainnav #mainnavhome a {
	padding: 7px 14px 7px 32px;
	border: 1px solid #fff;
	border-color: rgba(255, 255, 255, 0.5);
	background-color: rgba(0, 0, 0, 0.1);
	background-image: url('/images/mainnav/iconwhite.png');
	background-repeat: no-repeat;
	background-position: 7px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 0;
}

#mainnav #mainnavhome a {
	background: url('/images/mainnav/homewhite.png') no-repeat 7px 8px;
	border: 0;
}

/*
#mainnav.home #mainnavexistingcustomers,
#mainnav.home #mainnavhome a {
	border-color: #5a5a5a;
	border-color: rgba(90, 90, 90, 0.3);
	background-color: rgba(0, 0, 0, 0.07);
	background-image: url('/images/mainnav/icongrey.png');
}

#mainnav.home #mainnavhome a {
	background-image: url('/images/mainnav/homegrey.png');
}
*/

#mainnav #mainnavexistingcustomers:hover, #mainnav #mainnavexistingcustomers.hovered, #mainnav #mainnavhome a:hover,
#mainnav #mainnavexistingcustomers:focus, #mainnav #mainnavhome a:focus,
#mainnav #mainnavexistingcustomers:active, #mainnav #mainnavhome a:active {
	background-color: #faa441;
	background-color: rgba(0, 0, 0, 0.2);
	background-image: url('/images/mainnav/iconwhite.png');
}

#mainnav #mainnavhome a:hover,
#mainnav #mainnavhome a:focus,
#mainnav #mainnavhome a:active {
	background-image: url('/images/mainnav/homewhite.png');
}

/*
#mainnav.home #mainnavexistingcustomers:hover,
#mainnav.home #mainnavexistingcustomers.hovered,
#mainnav.home #mainnavexistingcustomers:focus,
#mainnav.home #mainnavexistingcustomers:active {
	color: #fff;
	border: 1px solid #fff;
	border: 1px solid rgba(255, 255, 255, 0.5);
}

#mainnav.home #mainnavhome a:hover,
#mainnav.home #mainnavhome a:focus,
#mainnav.home #mainnavhome a:active {
	color: #fff;
	border: 0;
}
*/

#mainnav #mainnavtariffssubnavwrapper,
#mainnav #mainnavexistingcustomerssubnavwrapper,
#mainnav #mainnavunitratessubnavwrapper {
	position: absolute;
	z-index: 7;
	width: 225px;
	background: url('/images/mainnav/tariffssubnavtopbg.png') no-repeat;
	padding-top: 31px;
}

#mainnav #mainnavtariffssubnavwrapper {
	margin: -4px 0 0 -63px;
}

#mainnav #mainnavexistingcustomerssubnavwrapper {
	margin: -4px 0 0 -28px;
}

#mainnav #mainnavunitratessubnavwrapper {
	margin: -4px 0 0 -63px;
}

#mainnav #mainnavtariffssubnavwrapper.notvisible,
#mainnav #mainnavexistingcustomerssubnavwrapper.notvisible,
#mainnav #mainnavunitratessubnavwrapper.notvisible {
	visibility: hidden;
}

#mainnav #mainnavtariffssubnavwrapper .tariffs,
#mainnav #mainnavexistingcustomerssubnavwrapper ul,
#mainnav #mainnavunitratessubnavwrapper ul {
	margin: 0;
	padding: 0 40px 26px 40px;
	background: url('/images/mainnav/tariffssubnavbotbg.png') no-repeat bottom left;
}

#mainnav #mainnavtariffssubnavwrapper li,
#mainnav #mainnavexistingcustomerssubnavwrapper li,
#mainnav #mainnavunitratessubnavwrapper li {
	list-style: none;
	background: url('/images/mainnav/tariffssubnavdivider.png') no-repeat top center;
	padding: 4px 0 4px 0;
	width: 145px;
	float: none;
	margin: 0;
}

#mainnav #mainnavtariffssubnavwrapper li.heading {
	background: none;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#mainnav #mainnavtariffssubnavwrapper li.no-divider,
#mainnav #mainnavexistingcustomerssubnavwrapper li.no-divider,
#mainnav #mainnavunitratessubnavwrapper li.no-divider {
	background: none;
}

#mainnav #mainnavtariffssubnavwrapper li.first,
#mainnav #mainnavexistingcustomerssubnavwrapper li.first,
#mainnav #mainnavunitratessubnavwrapper li.first {
	background: none;
	padding-top: 0;
}

#mainnav #mainnavtariffssubnavwrapper li a,
#mainnav #mainnavexistingcustomerssubnavwrapper li a,
#mainnav #mainnavunitratessubnavwrapper li a {
	background: none;
	color: #666;
	text-decoration: none;
	padding: 4px 0;
	text-align: center;
	background: transparent;
	margin: 0;
}

#mainnav #mainnavtariffssubnavwrapper h2,
#mainnav #mainnavexistingcustomerssubnavwrapper h2,
#mainnav #mainnavunitratessubnavwrapper h2 {
	background: none;
	color: #666;
	text-decoration: none;
	padding: 4px 0;
	text-align: center;
	background: transparent;
	margin: 0;
	font-weight: bold;
	font-size: 1em;
}

#mainnav #mainnavtariffssubnavwrapper li a:hover,
#mainnav #mainnavtariffssubnavwrapper li a:focus,
#mainnav #mainnavtariffssubnavwrapper li a:active,
#mainnav #mainnavexistingcustomerssubnavwrapper li a:hover,
#mainnav #mainnavexistingcustomerssubnavwrapper li a:focus,
#mainnav #mainnavexistingcustomerssubnavwrapper li a:active,
#mainnav #mainnavunitratessubnavwrapper li a:hover,
#mainnav #mainnavunitratessubnavwrapper li a:focus,
#mainnav #mainnavunitratessubnavwrapper li a:active {
	color: #666;
	background: #ddd;
	background: rgba(51, 51, 51, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

